* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* CSS Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Site Specific Styles */

body {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 24px;
	background-color: #DCDCDC;
	font-weight: 300;
}
header {
	height: 289px;
	position: relative;
	width: 100%;
}
.wrapper {
	margin: 20px auto;
	width: 1024px;
}
.subwrapper {
	background: #FFFFFF;
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);
}
nav {
	padding-left: 24px;
	bottom: 0;
	width: 100%;
	position: absolute;
	text-align: left;
	background: rgba(0,0,0,0.30);
}
nav ul {
	list-style: none;
	margin-bottom: 0 !important;
}
nav ul li a {
	color: #fff;
	text-decoration: none;
}
ol {
	list-style: decimal;
	margin-left: 1;
}
ul {
	list-style: disc;
	margin-left: 1;
}
nav ul li {
	color: #FFFFFF;
	line-height: 48px;
	display: inline-block;
	padding-left: 18px;
	padding-right: 20px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 18px;
	vertical-align: middle;
	border-bottom: 1px solid none;
}
nav ul li.active a {
	border-bottom: 1px solid #fff;
}
.content {
	width: 100%;
	display: block;
	padding-top: 40px;
	background-color: #fff;
	padding-bottom: 40px;
}
.content .left {
	padding-left: 42px;
	padding-right: 20px;
	vertical-align: top;
	width: 762px;
	display: block;
	float: left;
}
.content .right {
	width: 262px;
	vertical-align: top;
	padding-right: 42px;
	display: block;
	float: left;
}
.content:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.content .right > * {
	max-width: 218px !important;
}
.content .left > * {
	max-width: 662px !important;
}
.content a {
	color: #777777 !important;
}
.content img {
	max-width: 100% !important;
}
footer {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	display: table;
	font-size: 12px;
	color: #787878;
	font-weight: 400;
}
footer a {
	color: #787878;
}
footer .img {
	padding-left: 40px;
	width: 90px;
	vertical-align: top;
	display: table-cell;
}
footer .context {
	text-align: left;
	display: table-cell;
	width: 435px;
	line-height: 15px;
	font-size: 12px;
	vertical-align: top;padding-left: 40px;
}
footer .nav {
	text-align: right;
	display: table-cell;
	padding-right: 40px;
	width: 435px;
	vertical-align: top;
	line-height: 15px;
}
input {
	border: 1px solid #0088AD;
	width: 100%;
	margin: 0 20px;
	height: 21px;
}
input[type="submit"] {
	background-color: #0088AD;
	color: #fff;
	width: auto;
	padding: 5px;
	height: auto;
	margin-top: 5px;
}
h1 {
	color: #000000 !important;
	font-size: 24px !important;
	line-height: 24px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	margin-bottom: 5px !important;
}
ul, ol {
	margin-bottom: 18px !important;
}
ul {
	list-style: none;
}
nav ul li:before {
	content: '';

}
ul li {
	position: relative;
	padding-left: 10px;
	color: #777777;
}
ul li:before {
	content: "\2022";
	font-weight: 300;
	position: absolute;
	top: 0;
	left: 0px;
	color: #777777;
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
}
h2 {
	color: #000000 !important;
	font-size: 20px !important;
	font-weight: normal !important;
	font-style: normal !important;
	line-height: 24px !important;
	margin-bottom: 5px !important;
	text-transform: uppercase !important;
}
h3 {
	color: #444444 !important;
	font-size: 16px !important;
	font-weight: normal !important;
	font-style: normal !important;
	line-height: 24px !important;
}
h4 {
	color: #8b8b8b !important;
	font-size: 13px !important;
	font-weight: bold !important;
	font-style: normal !important;
	line-height: 18px !important;
	text-transform: uppercase !important;
}
p {
	font: inherit !important;
	color: #444444 !important;
	margin-bottom: 18px !important;
}
.content > * > *:last-child {
	margin-bottom: 0 !important;
}
a {
	color: inherit;
}
p.intro {
	font-size: 16px !important;
	color: #000000 !important;
	font-weight: 400 !important;
	line-height: 24px !important;
}
.right h2 {
	font-size: 16px !important;
	line-height: 20px !important;
	text-transform: uppercase !important;
	margin-bottom: 0 !important;
	color: #000 !important;
	font-weight: 600 !important;
}
.right p {
	font-size: 14px !important;
}

footer div.nav {
	text-align: right;
}

footer div.nav > a, footer div.nav > span {
	display: inline-block;
	margin-left: 40px;
}